Jump to content
ChrTok

TessuMod Incompatible

Recommended Posts

So I recently updated to TeamSpeak version 3.1 (beta).

 

TessuMod is not compatible with this version of TS. When you go into the addons manager (they changed the way to manage plugins) it comes up as:

"Plugin failed to load: Api version is not compatible: 20 (current: 21)"

 

I know this isn't an aslain thing but I am not creating an account for the EU server just so I can post on the forums for their region. If someone could please pass the info on that as soon as the new version of TS drops this mod isn't going to work, I would appreciate it.

 

  • Upvote 1

Share this post


Link to post
Share on other sites

But, how can you be sure the the beta version will be the same as the release version?  It could be only the beta version that is incompatible.  I suggest not using the beta version.

Share this post


Link to post
Share on other sites

how do we know the beta versions of tanks will be the same as the release version?  They still make mods for the beta as a template for the release version. They are including new APIs with the next version of TS. All I am suggesting is that the TessuMod creators look into the new versions prior to the release.

Share this post


Link to post
Share on other sites

Hi ChrTok,

 

Thanks for the heads up. I didn't even realize that there was a new version of TS coming up.

 

I'll try to build another version of the plugin which would be compatible with 3.1.

Share this post


Link to post
Share on other sites

Sorry for late reply.

Those messages are normal. The plugins logs all warnings originating from Qt library, even those that come from within TeamSpeak itself. On hindsight, I should hide them as they are just extra spam that I have no control upon.

Thank you again :)

  • Upvote 1

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use and Privacy Policy.